# InvalidSlotC.cpp File Reference

`#include "InvalidSlotC.h"`
`#include "tao/CDR.h"`
`#include "tao/SystemException.h"`
`#include "ace/OS_NS_string.h"`

Include dependency graph for InvalidSlotC.cpp:

## Namespaces

namespace | TAO

## Functions

CORBA::Boolean | operator<< (TAO_OutputCDR &strm, const PortableInterceptor::InvalidSlot &_tao_aggregate)
CORBA::Boolean | operator>> (TAO_InputCDR &, PortableInterceptor::InvalidSlot &)

## Function Documentation

CORBA::Boolean operator<< | ( | TAO_OutputCDR & | strm,
|  | const PortableInterceptor::InvalidSlot & | _tao_aggregate
| ) |

CORBA::Boolean operator>> | ( | TAO_InputCDR & | ,
|  | PortableInterceptor::InvalidSlot & |
| ) |